## cds-cmake-modules 0.0.3

=== CMakeLists.txt ===
project(cds-cmake-modules)
cmake_minimum_required(VERSION 3.18)

include( GNUInstallDirs )

add_subdirectory(modules)
