=== modules/CMakeLists.txt ===
set(MODULE_LIST
        FindEPICSBase.cmake
        FindFrameCPP.cmake
)

install(FILES ${MODULE_LIST}
    DESTINATION ${CMAKE_INSTALL_DATADIR}/cds-cmake/cmake/Modules)
