=== debian/changelog ===
cds-cmake-modules (0.0.3-1+deb13) unstable; urgency=medium

  * building for Trixie

 --  <jonathan.hanks@ligo.org>  Tue, 26 Aug 2025 11:06:26 -0700

cds-cmake-modules (0.0.3-1) UNSTABLE; urgency=medium

  * Dropping cmake version requirement

 -- Jonathan Hanks <jonathan.hanks@devbox.localdomain>  Thu, 21 Nov 2024 13:13:29 -0600

cds-cmake-modules (0.0.2-1) UNSTABLE; urgency=medium

  * Fixed an issue where PkgConfig wasn't imported for FindEPICSBase

 -- Jonathan Hanks <jonathan.hanks@ligo.org>  Tue, 12 Nov 2024 14:50:28 -0800

cds-cmake-modules (0.0.1-1) UNSTABLE; urgency=medium

  * Initial release with FindEpics and FindFrameCPP

 -- Jonathan Hanks <jonathan.hanks@ligo.org>  Tue, 12 Nov 2024 14:10:18 -0800
