=== debian/control ===
Source: cds-cmake-modules
Section: scientific
Priority: optional
Maintainer: Jonathan Hanks <jonathan.hanks@ligo.org>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Standards-Version: 4.6.2
Homepage: http://git.ligo.org/cds/software/cds-cmake-modules
#Vcs-Browser: https://salsa.debian.org/debian/cds-cmake-modules
#Vcs-Git: https://salsa.debian.org/debian/cds-cmake-modules.git

Package: cds-cmake-modules
Architecture: all
Depends:
 ${misc:Depends},
 cmake,
Description: Commond LIGO CDS cmake modules
 Common modules to help LIGO CDS software.
 This includes cmake logic to find various software
 libraries such as FrameCPP and EPICS.
